
<?php include 'search_all_user.php';
// $protocol = ((!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') || $_SERVER['SERVER_PORT'] == 443) ? "https://" : "http://";  
// $CurPageURL = $protocol . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];  
// echo "The URL of current page: ".$CurPageURL;  
if(!empty($lead_record)){
    $leaddata = json_decode($lead_record);
    $leads = $leaddata->data[0];
    //print_r($leads);
    if($leads->Lead_Sub_Inquiry){
        $sublead =  $leads->Lead_Sub_Inquiry;
    }else{
        $sublead =  $leads->Lead_Sub_Enquiry;
    }
    $lead_off = $leads->Lead_Offer;
    $type_discunt = $leads->Select_Discount_Type;
?>

<!doctype html>
<html lang="en">

    <head>
    
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    
        <!-- Bootstrap CSS JS-->
        <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.bundle.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>
        <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/css/select2.min.css" rel="stylesheet" />
        <link href="css/style.css" rel="stylesheet"/>
        <title>LEAD ASSIGNMENT / MODIFICATION</title>
        
    </head>

    <body>
        <?php if(empty($leads)){
            echo '<img src="img/404error.png" class="img-fluid center-block d-block mx-auto" alt="404 error.">';
            exit;
        } ?>
        <form method="POST" action="lead_assign.php" id="lead_assignment_form" name="lead_assignment_form">
            <section>
                <!--heading -->
                <div class="container p-3 border bg-light">
                    <div class="row">
                        <div class="col-12">
                                <span class="h4 float-left">LEAD ASSIGNMENT / MODIFICATION</span>
                                <button class="float-right btn btn-dark">SAVE AND ASSIGN</button> <span class="float-right" id="loader" style="display:none"><span id="loader_info" class="alert alert-info">Loading...</span><span id="loader_field" class="alert alert-danger">Please fill all required field.</span></span>
                        </div>
                    </div>
                </div>
            </section>
            <span id="flash-message" ></span>
            <!--basic info -->
            <section>
                <div class="container p-3 border bg-light">
                    <!-- Content here -->
                    <div class="row ">
                        <div class="col">
                            <div class="">
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Name:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-10">
                                        <div class="mb-12">
                                            <?php $compny_name = $leads->Company;
                                                    if($leads->City){
                                                       $compny_name .= '-'.$leads->City;
                                                    }if($leads->State){
                                                        $compny_name .= ','.$leads->State;
                                                    }if($leads->Address_Country){
                                                        $compny_name .= '('.$leads->Address_Country.')';
                                                    }
                                            ?>
                                            <span class="Name_desc"><?php echo $compny_name; ?></span>
                                        </div>
                                    </div>
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Category:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <?php if($leads->Category == "Individual"){
                                                    $category_term = $leads->Category;
                                                    if($leads->Select_Individual_Type){
                                                        $category_term .= ' ('.$leads->Select_Individual_Type.')';
                                                    }if($leads->Select_Individual_Specification){
                                                         $category_term .= ','.$leads->Select_Individual_Specification;
                                                    }
                                            }elseif($leads->Category == "Institution"){
                                                $category_term = $leads->Category;
                                                    if($leads->Select_Institution_Type){
                                                        $category_term .= ' ('.$leads->Select_Institution_Type.')';
                                                    }if($leads->Select_Institution_Specification){
                                                         $category_term .= ','.$leads->Select_Institution_Specification;
                                                    }
                                            }elseif($leads->Category == "Corporate"){
                                                $category_term = $leads->Category;
                                                    if($leads->Select_Corporate_Type){
                                                        $category_term .= ' ('.$leads->Select_Corporate_Type.')';
                                                    }if($leads->Select_Corporate_Specification){
                                                         $category_term .= ','.$leads->Select_Corporate_Specification;
                                                    }
                                            } ?>
                                            <span class="Name_desc"><?=$category_term?></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Contact:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <?php $designation_con = $leads->Full_Name;
                                                    if($leads->Designation1){
                                                        $designation_con .= ', '.$leads->Designation1;
                                                    }
                                            ?>
                                            <span class="Name_desc"><?=$designation_con?></span>
                                        </div>
                                    </div>
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Mobile:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <span class="Name_desc"><?=$leads->Mobile?></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Email:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <span class="Name_desc"><?=$leads->Email?></span>
                                        </div>
                                    </div>
                                      <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Created Date:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <span class="Name_desc"><?php echo date('d-M-Y, H:i',strtotime($leads->Date_of_Submission))?></span>
                                        </div>
                                    </div>
                                </div>
                                  </br>  
                                
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Data Enquiry:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="mb-12">
                                            <?php $old_rel = ''; $old_class = ""; if($leads->Past_Existing_Relationship){
                                                $old_rel = $leads->Past_Existing_Relationship.'-'.$leads->Relationship_Name_Product;
                                                $old_class = "alert alert-warning";
                                            } ?>
                                            <span class="Name_desc <?php echo $old_class; ?>"><?php echo $old_rel; ?></span>
                                        </div>
                                    </div>
                                     <div class="col-4">
                                         <div class="mb-12">
                                             <?php $new_rel = ''; $new_class = '';  
                                             if($leads->Lead_Inquiry){
                                                $new_rel = $leads->Lead_Inquiry.'-'.$leads->Lead_Sub_Inquiry;
                                                $new_class = "alert alert-success";
                                            }else if($leads->Lead_Enquiry_Type){ 
                                                $new_rel = $leads->Lead_Enquiry_Type.'-'.$leads->Lead_Sub_Enquiry;
                                                $new_class = "alert alert-success";
                                            } ?>
                                            <span class="Name_desc <?php echo $new_class; ?>"><?php echo $new_rel; ?></span>
                                        </div>
                                    </div>
                                </div> </br>
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Lead Source:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-10">
                                        <div class="mb-12">
                                            <span class="Name_desc alert alert-info"><?php echo $leads->Lead_Source; ?></span>
                                        
                                             <?php  
                                             if($leads->Lead_Generated_Through){ ?>
                                            <span class="Name_desc alert alert-info"><?php echo $leads->Lead_Generated_Through; ?></span>
                                            <?php } ?>
                                        </div>
                                    </div>
                                    
                                </div> </br>
                                <div class="row">
                                    <div class="col-2">
                                        <div class="mb-12">
                                            <span class="title_Name"><b>Remark:</b></span>
                                        </div>
                                    </div>
                                    <div class="col-10">
                                        <div class="mb-12">
                                            <?php $remarks1 = '';
                                                if($leads->Remarks_Query){
                                                   $remarks1 .= $leads->Remarks_Query;
                                                }
                                            ?>
                                            <span class="Name_desc"><?php echo $remarks1; ?></span>
                                        </div>
                                    </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
           
            
            <!--lead  info -->
            <section>
                <div class="container p-3 border bg-light">
                    <!-- Content here -->
                    <div class="row ">
                        <div class="col">
                            <div class="">
                                
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Lead Inquiry</label> 
                                                <select onchange="leadenquiry()" name="lead_inquiry" id="lead_inquiry" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                   <option value=" " selected>None</option>
                                                    <option value="Subscription" <?php if($leads->Lead_Inquiry == "Subscription"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "New Subscription"){ echo 'selected'; } ?>>Subscription</option>
                                                    <option value="Data Requirement" <?php if($leads->Lead_Inquiry == "Data Requirement"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Data Requirement"){ echo 'selected'; } ?> >Data Requirement</option>
                                                    <option value="Print" <?php if($leads->Lead_Inquiry == "Print"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Print"){ echo 'selected'; } ?>>Print</option>
                                                    <option value="eBook" <?php if($leads->Lead_Inquiry == "eBook"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "eBook"){ echo 'selected'; } ?>>eBook</option>
                                                    <option value="eFlipbook" <?php if($leads->Lead_Inquiry == "eFlipbook"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "eFlipbook"){ echo 'selected'; } ?>>eFlipbook</option>
                                                    <option value="Web-Based" <?php if($leads->Lead_Inquiry == "Web-Based"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Web based"){ echo 'selected'; } ?>>Web-Based</option>
                                                    <option value="Trial Access" <?php if($leads->Lead_Inquiry == "Trial Access"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Trial Access"){ echo 'selected'; } ?>>Trial Access</option>
                                                    <option value="Demo" <?php if($leads->Lead_Inquiry == "Demo"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Demo"){ echo 'selected'; } ?>>Demo</option>
                                                    <option value="Online Training/Webinar" <?php if($leads->Lead_Inquiry == "Online Training/Webinar"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Online Training / Webinar"){ echo 'selected'; } ?>>Online Training/Webinar</option>
                                                    <option value="Election Services" <?php if($leads->Lead_Inquiry == "Election Services"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Election Services"){ echo 'selected'; } ?>>Election Services</option>
                                                    <option value="Advertisement" <?php if($leads->Lead_Inquiry == "Advertisement"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Advertisement"){ echo 'selected'; } ?>>Advertisement</option>
                                                    <option value="Partnership & Other Colloboration" <?php if($leads->Lead_Inquiry == "Partnership & Other Colloboration"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Partnership & Other Collaboration"){ echo 'selected'; } ?>>Partnership & Other Colloboration</option>
                                                    <option value="Renewal Related" <?php if($leads->Lead_Inquiry == "Partnership & Other Colloboration"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Renewal Related"){ echo 'selected'; } ?>>Renewal Related</option>
                                                    <option value="Other Services" <?php if($leads->Lead_Inquiry == "Other Services"){ echo 'selected'; }elseif($leads->Lead_Enquiry_Type == "Other Services"){ echo 'selected'; } ?>>Other Services</option>
                                            
                                                </select> 
                                            </div>
                                        </div>
                                        <div class="col" id="enquiry_sub">
                                            <div class="form-group"> 
                                                <label>Lead Sub-Inquiry</label> 
                                                <select id="lead_subenquiry" name="lead_subenquiry" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                </select> 
                                            </div>
                                        </div>
                                        <div class="col" id="other_sub">
                                            <div class="form-group"> 
                                                <label>Lead Sub-Inquiry</label> 
                                                 <input type="text" name="lead_subother" class="form-control" id="Lead_Sub_Inquiry" placeholder="Lead Sub-Inquiry" value="<?php if($leads->Lead_Sub_Inquiry1){ echo $leads->Lead_Sub_Inquiry1; } ?>">
                                            </div>
                                        </div>
                                   </div>
        
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Lead Category</label> 
                                                <select name="lead_category" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <option value="Individual" <?php if($leads->Category == "Individual"){ echo 'selected'; } ?>>Individual</option>
                                                    <option value="Institution" <?php if($leads->Category == "Institution"){ echo 'selected'; } ?>>Institution</option>
                                                    <option value="Corporate" <?php if($leads->Category == "Corporate"){ echo 'selected'; } ?>>Corporate</option>
                                                </select> 
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Lead Location</label> 
                                                <select name="lead_location" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <?php $saarc_ary = array('Afghanistan', 'Bangladesh', 'Bhutan', 'the Maldives', 'Nepal', 'Pakistan', 'Sri Lanka');
                                                    $selected = '';
                                                    $src_selected = '';
                                                    $world_select = '';
                                                    if($leads->Address_Country == 'India'){
                                                            $selected = 'selected';
                                                    }elseif(in_array($leads->Address_Country,$saarc_ary)){
                                                            $src_selected = 'selected';
                                                    }elseif($leads->Address_Country != ''){
                                                           $world_select = 'selected'; 
                                                    } ?>
                                                    <option value=" " selected>None</option>
                                                    <option value="India" <?php if($leads->Lead_Location == "India"){ echo 'selected'; }else{ echo $selected; } ?>>India</option>
                                                    <option value="SAARC" <?php if($leads->Lead_Location == "SAARC"){ echo 'selected'; }else{ echo $src_selected; } ?>>SAARC</option>
                                                    <option value="World" <?php if($leads->Lead_Location == "World"){ echo 'selected'; }else{ echo $world_select; } ?>>World</option>
                                                </select> 
                                            </div>
                                        </div>
                                    </div>
        
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Lead Offer</label> 
                                                <select id="lead_offer" name="lead_offer" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" "  selected>None</option>
                                                </select> 
                                            </div>
                                        </div>
                                       <div class="col">
                                            <div class="form-group"> 
                                                <label>Additional Offer</label> 
                                                <select name="additional_offer" id="additional_offer" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <option value="No Additional Offer" <?php if($leads->Additional_Offer == "No Additional Offer"){ echo 'selected'; } ?>>No Additional Offer</option>
                                                    <option value="Recommend Indiastat" <?php if($leads->Additional_Offer == "Recommend Indiastat"){ echo 'selected'; } ?>>Recommend Indiastat</option>
                                                    <option value="Recommend Indiastatdistricts" <?php if($leads->Additional_Offer == "Recommend Indiastatdistricts"){ echo 'selected'; } ?>>Recommend Indiastatdistricts
                                                    </option>
                                                    <option value="Recommend Indiastat-Associate" <?php if($leads->Additional_Offer == "Recommend Indiastat-Associate"){ echo 'selected'; } ?>>Recommend Indiastat-Associate
                                                    </option>
                                                    <option value="Recommned Indiastatdistricts-Associate" <?php if($leads->Additional_Offer == "Recommned Indiastatdistricts-Associate"){ echo 'selected'; } ?>>Recommned Indiastatdistricts-Associate
                                                    </option>
                                                    <option value="Proposal of District Factbook" <?php if($leads->Additional_Offer == "Proposal of District Factbook"){ echo 'selected'; } ?>>Proposal of District Factbook
                                                    </option>
                                                    <option value="Proposal of Assembly Factbook" <?php if($leads->Additional_Offer == "Proposal of Assembly Factbook"){ echo 'selected'; } ?>>Proposal of Assembly Factbook
                                                    </option>
                                                    <option value="Proposal of Constituency Factbook" <?php if($leads->Additional_Offer == "Proposal of Constituency Factbook"){ echo 'selected'; } ?>>Proposal of Constituency Factbook
                                                    </option>
                                                    <option value="Ask for specific requirement" <?php if($leads->Additional_Offer == "Ask for specific requirement"){ echo 'selected'; } ?>>Ask for specific requirement
                                                    </option>
                                                    <option value="Ask for trial access" <?php if($leads->Additional_Offer == "Ask for trial access"){ echo 'selected'; } ?>>Ask for trial access</option>
                                                    <option value="Ask for demo of the services" <?php if($leads->Additional_Offer == "Ask for demo of the services"){ echo 'selected'; } ?>>Ask for demo of the services
                                                    </option>
                                                    <option value="Arrange for tele-discussion" <?php if($leads->Additional_Offer == "Arrange for tele-discussion"){ echo 'selected'; } ?>>Arrange for tele-discussion</option>
                                                </select> 
                                            </div>
                                        </div>
                                    </div>
        
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Select Discount Type</label> 
                                                <select name="discount_type" id="discount_type" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <option value="No Discount" <?php if($leads->Select_Discount_Type == "No Discount"){ echo 'selected'; } ?>>No Discount</option>
                                                    <option value="In Amount" <?php if($leads->Select_Discount_Type == "In Amount"){ echo 'selected'; } ?>>In Amount</option>
                                                    <option value="In Percent" <?php if($leads->Select_Discount_Type == "In Percent"){ echo 'selected'; } ?>>In Percent</option>
                                                </select> 
                                            </div>
                                        </div>
            
                                        <div class="col" id="discount_amount_div" >
                                            <div class="form-group"> 
                                                <label>Discount Amount</label> 
                                                 <input type="number" class="form-control" name="discount_amount" id="discount_amount" placeholder="Discount Amount" value="<?php if($leads->Discount_Amount){ echo $leads->Discount_Amount; } ?>">
                                            </div>
                                        </div>
                                        <div class="col"id="discount_percent_div">
                                            <div class="form-group"> 
                                                <label>Discount Amount Percentage</label> 
                                                 <input type="number" class="form-control" name="discount_percent" id="discount_percent" placeholder="Discount Amount Percentage" value="<?php if($leads->Add_Discount_Percentage){ echo $leads->Add_Discount_Percentage; } ?>">
                                            </div>
                                        </div>
                                       
                                    </div>
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Priority</label> 
                                                <select name="priority" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <option value="High" <?php if($leads->Priority == "High"){ echo 'selected'; } ?>>High</option>
                                                    <option value="Medium" <?php if($leads->Priority == "Medium"){ echo 'selected'; } ?>>Medium</option>
                                                    <option value="Least" <?php if($leads->Priority == "Least"){ echo 'selected'; } ?>>Least</option>
                                                </select> 
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>ASSIGN</label> 
                                                <select name="assign_user" id="assign_user" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <?php 
                                                    if($AllUsers){
                                                        foreach($AllUsers as $key => $user){
                                                                if($user['full_name'] != 'Dr R K Thukral'){
                                                            ?>
                                                               <option value="<?php echo $user['id'] ?>" <?php if($leads->Owner->id == $user['id']){ echo 'selected'; } ?>><?php echo $user['full_name']; ?></option>
                                                            <?php
                                                        } }
                                                    }
                                                    ?>
                                                </select> 
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Lead Type</label>
                                                <select name="lead_typee" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true" required>
                                                    <option value=" " selected>None</option>
                                                    <option value="Least Possible Leads" <?php if($leads->Lead_Type == "Least Possible Leads"){ echo 'selected'; } ?>>Least Possible Leads</option>
                                                    <option value="Sure Shot Leads" <?php if($leads->Lead_Type == "Sure Shot Leads"){ echo 'selected'; } ?>>Sure Shot Leads</option>
                                                    <option value="Dicey Leads" <?php if($leads->Lead_Type == "Dicey Leads"){ echo 'selected'; } ?>>Dicey Leads</option>
                                                </select> 
                                            </div>
                                        </div>
                                        <div class="col"></div>
                                    </div>
                                    <div class="row">
                                        <div class="col">
                                            <div class="form-group"> 
                                                <label>Remarks</label>
                                                <textarea name="remarks" class="form-control" id="exampleFormControlTextarea1" rows="3" style="height: 175px;"><?php if($leads->Remarks){ echo $leads->Remarks; } ?></textarea>
                                            </div>
                                        </div>
                                    </div>
                                   <input type="hidden" name="lead_id" id="lead_id" value="<?=$leads->id?>" required />
                                   <input type="hidden" name="assignkey" id="assignkey" value="<?php echo md5('leadassign') ?>" />
                            </div>
                        </div>
                    </div>
                </div>
            </section> 
        </form>
        <!-- Option 1: Bootstrap Bundle with Popper -->
   
        <script>
     function leadenquiry(){
          var value = $("#lead_inquiry").val();
          var sub_value = '<?php echo $sublead; ?>';
          var lead_offr = '<?php echo $lead_off; ?>';
          //alert(sub_value);
          var l_offer = [];
          var l_sub = [];
          $("#other_sub").hide();
          $("#enquiry_sub").show();
          
          if(value == 'Other Services'){
              $("#other_sub").show();
              $("#enquiry_sub").hide();
          }else if(value == 'Subscription'){
              
              l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','Multisite','IndiastatAgri'];
               var sub_subscription ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_subscription += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Send Proposal','Send Proposal-eSS','Send Proposal-CeRA','Refer to the concerned person','Ask for specific requirement','Regret','Ignore'];
              var subscription ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  subscription += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
                $("#lead_subenquiry").html(sub_subscription);
                $("#lead_offer").html(subscription);
          }else if(value == 'Data Requirement'){
              l_sub = ['Agriculture','Banks and Financial Institutions','Civil Supplies and Consumer Affairs','Companies','Cooperatives','Crime and Law','Demographics','Economy','Education','Environment and Pollution','Foreign Trade','Forest and Wildlife','Geographical Data','Health','Housing','Industries','Insurance','Labour and Workforce','Media','Meteorological Data','Mines and Minerals','Per Capita Availability','Petroleum','Power','Rural and Urban Areas','Social and Welfare Schemes','Sports','Telecommunication','Tourism','Transport','Parliamentary','Assembly','Voters','General Election','State Election','Wards','Other'];
              var sub_dataquery ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_dataquery += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
               l_offer = ['Share data status along with proposal','Share data status for confimation','Share data status along with quotation','Share data on complimentary','Refer to the concern','Ask for specific requirement','Ask for specific state name','Ask for specific district name','Regret for the data','Ignore'];
               var data_query_adhoc ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  data_query_adhoc += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
            
             $("#lead_offer").html(data_query_adhoc);
             $("#lead_subenquiry").html(sub_dataquery);
          }else if(value == 'Print' || value == 'eBook' || value == 'eFlipbook' || value == 'Web-Based'){   
              l_sub = ['District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
               var sub_print ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_print += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Send Proposal for District Factbook','Send Proposal for Assembly Factbook','Send Proposal for Constituency Factbook','Send Proposal for Atlas'];
              var print ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  print += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_subenquiry").html(sub_print);
              $("#lead_offer").html(print);
          }else if(value == 'Trial Access'){
              l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri','District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
               var sub_trial ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_trial += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Configure Trial access through IP','Configure Trial access through Username/Password','Ask for specific requirement','Arrange for tele-discussion','Regret','Ignore'];
              var trial ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  trial += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_subenquiry").html(sub_trial);
              $("#lead_offer").html(trial);
          }else if(value == 'Demo'){
               l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri','District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
               var sub_demo ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_demo += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Arrange for Demo','Ask for specific requirement','Arrange for tele-discussion','Regret','Ignore'];
              var demo ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  demo += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              
              $("#lead_subenquiry").html(sub_demo);
              $("#lead_offer").html(demo);
          }else if(value == 'Online Training/Webinar'){
              
               l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri','District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
               var sub_lead ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_lead += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Arrange for Online Training','Refer to the Webinar','Share link of recorded Webinar','Ask for specific requirement','Regret','Ignore'];
              var online_traning ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  online_traning += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_subenquiry").html(sub_lead);
              $("#lead_offer").html(online_traning);
          }else if(value == 'Election Services'){
             
              l_sub = ['Election Data','Live Counting','Election Web Services','Others','State Level','District Level','Town Level','Village Level','Assembly Level','Constituency Level','Top-10','Assembly Data','Constituency Data','Voter Data','Other Election Data','Live Election Services','Other Election Services'];
               var sub_election ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_election += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Ask for specific requirement','Share Map Module','Share Vote Module','Refer to Indiastatelections','Send Proposal for District Factbook','Send Proposal for Assembly Factbook','Send Proposal for Constituency Factbook','Send Proposal for Atlas','Regret','Ignore'];
              var election ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  election += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_subenquiry").html(sub_election);
              $("#lead_offer").html(election);
          }else if(value == 'Advertisement'){
              
              l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri','District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
              var sub_adver ='<option value=" " selected>None</option>';
              for(var i = 0; i < l_sub.length; i++) {
                  selected = '';
                  if(sub_value == l_sub[i]){
                      selected = 'selected';
                  }
                  sub_adver += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                }
              l_offer = ['Share Advertisement Details for Indiastat','Share Advertisement Details for Indiastatdistricts','Share Advertisement Details for Indiastatelections','Share Advertisement Details for Indiastatpublications','Share Advertisement Details for Indiastat-Associate','Share Advertisement Details for Indiastatdistricts-Associate','Ask for specific requirement','Regret','Ignore'];
              var adver ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  adver += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_subenquiry").html(sub_adver);
              $("#lead_offer").html(adver);
          }else if(value == 'Partnership & Other Colloboration' || value == 'Other Services'){
              l_offer = ['Ask for specific requirement','Regret','Ignore'];
              var partnership ='<option value=" " selected>None</option>';
               for(var j = 0; j < l_offer.length; j++) {
                  selected_o = '';
                  if(lead_offr == l_offer[j]){
                      selected_o = 'selected';
                  }
                  partnership += '<option value="'+l_offer[j]+'" '+selected_o+'>'+l_offer[j]+'</option>';
                }
              $("#lead_offer").html(partnership);
              if(value == 'Partnership & Other Colloboration'){
                  l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri','District Factbook','Assembly Factbook','Constituency Factbook','Atlas'];
                  var sub_partnr ='<option value=" " selected>None</option>';
                  for(var i = 0; i < l_sub.length; i++) {
                      selected = '';
                      if(sub_value == l_sub[i]){
                          selected = 'selected';
                      }
                      sub_partnr += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                    }
                  $("#lead_subenquiry").html(sub_partnr);
              }
          }else if(value == 'Renewal Related'){
                  l_sub = ['Indiastat','IndiastatDistricts','IndiastatElections','IndiastatPublications','IndiastatEconomy','IndiastatIndustry','IndiastatInfra','IndiastatHealth','IndiastatHousing','IndiastatEducation','IndiastatEnergy','IndiastatEnvrion','IndiastatLabour','IndiastatCrime','IndiastatChildren','IndiastatDemographics','IndiastatRural','IndiastatSCST','IndiastatTourism','IndiastatUrban','IndiastatWelfare','IndiastatWomen','IndiastatAndhrapradesh','IndiastatArunachalpradesh','IndiastatAssam','IndiastatBihar','IndiastatChandigarh','IndiastatChattisgarh','IndiastatDelhi','IndiastatGoa','IndiastatEast','IndiastatGujarat','IndiastatHaryana','IndiastatHimachalpradesh','IndiastatHindibelt','IndiastatJammu and Kashmir','IndiastatJharkhand','IndiastatKarnataka','IndiastatKerala','IndiastatMadhyapradesh','IndiastatMaharashtra','IndiastatManipur','IndiastatMeghalaya','IndiastatMizoram','IndiastatNagaland','IndiastatNorth-East','IndiastatNorth','IndiastatOdisha','IndiastatPunjab','IndiastatRajasthan','IndiastatSikkim','IndiastatSouth','IndiastatTamilnadu','IndiastatTelengana','IndiastatTripura','IndiastatUttarakhand','IndiastatUttarpradesh','IndiastatWestbengal','IndiastatWest','IndiastatDistrictAgri','IndiastatDistrictBanks','IndiastatDistrictCrime','IndiastatDistrictDemographics','IndiastatDistrictEconomy','IndiastatDistrictEducation','IndiastatDistrictEnvrion','IndiastatDistrictHealth','IndiastatDistrictIndustry','IndiastatDistrictInfra','IndiastatDistrictLabour','IndiastatAgri'];
                  var sub_partnr ='<option value=" " selected>None</option>';
                  for(var i = 0; i < l_sub.length; i++) {
                      selected = '';
                      if(sub_value == l_sub[i]){
                          selected = 'selected';
                      }
                      sub_partnr += '<option value="'+l_sub[i]+'" '+selected+'>'+l_sub[i]+'</option>';
                    }
                  $("#lead_subenquiry").html(sub_partnr);
              }
        }
    $(document).ready(function() {
        $('.select2').select2({
            closeOnSelect: true
        });
        
        $("#other_sub").hide();
        var type_discunt = '<?php echo $type_discunt ?>';
        if(type_discunt == 'In Amount'){
            $('#discount_amount_div').show();
            $('#discount_percent_div').hide();
        }else if(type_discunt == 'In Percent'){
            $('#discount_amount_div').hide();
            $('#discount_percent_div').show();
        }else{
            $('#discount_amount_div').hide();
            $('#discount_percent_div').hide();
        }
       
        var lead_inquiry_val = $("#lead_inquiry").val();
        if(lead_inquiry_val){
            $("#lead_inquiry").trigger('change');
        }
        
       
        
        $("#discount_type").change(function(){
            var value = $("#discount_type").val();
            $('#discount_amount').removeAttr("required","required");
            $('#discount_percent').removeAttr("required","required");
            if(value == "In Amount"){
                $('#discount_amount').attr("required","required");
                $('#discount_amount_div').show();
                $('#discount_percent_div').hide();
            }else if(value == "In Percent"){
                 $('#discount_percent_div').show();
                 $('#discount_percent').attr("required","required");
                 $('#discount_amount_div').hide();
            }else{
                $('#discount_amount_div').hide();
                $('#discount_percent_div').hide();
            }
        });
        
        
        $( "#lead_assignment_form" ).submit(function(e) {
     		e.preventDefault();
     		$("#loader").show();
     		$("#loader_info").show();
     		$("#loader_field").hide();
     		var formData = new FormData($('#lead_assignment_form')[0]);
     		var lead_id = $('#lead_id').val();
            var lead_enq = $('#lead_inquiry').val();
            var lead_subenq = $('#lead_subenquiry').val();
            var lead_offer = $('#lead_offer').val();
            var assign_user = $('#assign_user').val();
        
            if((lead_enq != ' ') && (lead_subenq != ' ') && (lead_offer != ' ') && (assign_user != ' ')){   
     				/* ajax chk */
    				$.ajax({
    				url: "lead_assign_to_user.php",
    				type: 'POST',
    				data: formData,
    				cache: false,
    				contentType: false,
    				processData: false,
    				/* dataType: 'json', */
    				success: function(response) {
    				    $("#loader").hide();
    				    var obj = JSON.parse(response);
    				    console.log(obj.data.status);
    				    var html1 = '<div class="alert alert-success" role="alert">'+obj.data.status+'</div>';
    				    $('#flash-message').html(html1);
    				    if(obj.data.status == 'success'){
    				 		//window.location.href = "https://crm.zoho.in/crm/org60016169217/tab/Leads/"+lead_id;
    				 		window.open("https://crm.zoho.in/crm/org60016169217/tab/Leads/"+lead_id,"_blank")
                            window.top.close();
    				    }
    					
    				}
    			});
            }else{   
                $("#loader").show();
                $("#loader_info").hide();
     		    $("#loader_field").show();
            }
    			
     	});
     	$("#lead_inquiry").change(function(){
     	    var add_ofr = [];
         	add_ofr = ['No Additional Offer','Recommend Indiastat','Recommend Indiastatdistricts','Recommend Indiastat-Associate','Recommned Indiastatdistricts-Associate','Proposal of District Factbook','Proposal of Assembly Factbook','Proposal of Constituency Factbook','Ask for specific requirement','Ask for trial access','Ask for demo of the services','Arrange for tele-discussion'];
            var addition_ofr = '<option value=" " selected>None</option>';
              for(var k = 0; k < add_ofr.length; k++) {
                      selected = '';
                      
                      addition_ofr += '<option value="'+add_ofr[k]+'" '+selected+'>'+add_ofr[k]+'</option>';
                    }
            $("#additional_offer").html(addition_ofr);
     	});
    });
    </script>
    </body>

</html>
<?php }else{
         echo '<img src="img/swm-articles-no-any-articles-found-here.gif" class="img-fluid center-block d-block mx-auto" alt="404 error.">';
            exit;
} ?>